<?php
$dalTablebusiness_category = array();
$dalTablebusiness_category["business_category_id"] = array("type"=>3,"varname"=>"business_category_id", "name" => "business_category_id");
$dalTablebusiness_category["business_category_name_ar"] = array("type"=>200,"varname"=>"business_category_name_ar", "name" => "business_category_name_ar");
$dalTablebusiness_category["business_category_name_en"] = array("type"=>200,"varname"=>"business_category_name_en", "name" => "business_category_name_en");
$dalTablebusiness_category["business_category_image_ar"] = array("type"=>201,"varname"=>"business_category_image_ar", "name" => "business_category_image_ar");
$dalTablebusiness_category["business_category_image_en"] = array("type"=>201,"varname"=>"business_category_image_en", "name" => "business_category_image_en");
$dalTablebusiness_category["business_category_description_ar"] = array("type"=>201,"varname"=>"business_category_description_ar", "name" => "business_category_description_ar");
$dalTablebusiness_category["business_category_description_en"] = array("type"=>201,"varname"=>"business_category_description_en", "name" => "business_category_description_en");
$dalTablebusiness_category["business_category_date_added"] = array("type"=>135,"varname"=>"business_category_date_added", "name" => "business_category_date_added");
$dalTablebusiness_category["business_category_status_status_code"] = array("type"=>200,"varname"=>"business_category_status_status_code", "name" => "business_category_status_status_code");
$dalTablebusiness_category["business_category_business_business_id"] = array("type"=>3,"varname"=>"business_category_business_business_id", "name" => "business_category_business_business_id");
	$dalTablebusiness_category["business_category_id"]["key"]=true;

$dal_info["beta2es_eservices_at_beta2_es_bh__business_category"] = &$dalTablebusiness_category;
?>